<?php get_header(); ?>
<link href="style.css" rel="stylesheet" type="text/css" />


	<div id="main-content" class="narrowcolumn">
	
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<div class="date"><span class="top"><?php the_time('M') ?></span><?php the_time('d') ?></div>
              <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<p class="postmetadata">
                	<span class="category">Under <?php the_category(', ') ?> <?php the_tags('| tags: '| '| '| ''); ?>&nbsp;&nbsp;<?php edit_post_link('(Edit)', '', ''); ?></span>
					<span class="comments"><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></span>
               	</p>
                
				<div class="entry">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>
    
    </div>

	<?php get_sidebar(); ?>

<?php get_footer(); ?>